Package org.pushingpixels.substance.internal.utils.icon

# Interface TransitionAwareIcon.ColorSchemeAssociationKindDelegate

Enclosing class:
  `TransitionAwareIcon`

public static interface TransitionAwareIcon.ColorSchemeAssociationKindDelegate

## Method Summary

Modifier and Type
Method
Description
`ColorSchemeAssociationKind`
`getColorSchemeAssociationKind(ComponentState state)`

## Method Details

### getColorSchemeAssociationKind

ColorSchemeAssociationKind getColorSchemeAssociationKind(ComponentState state)